New Balance 550 
------------------------------------------------------------------------------------------------------

INSTRUCTIONS 

Turn On EditMode in Open IV

1. Follow the following path on OpenIV: mods\x64v.rpf\models\cdimages\streamedpeds_mp.rpf\mp_m_freemode_01
2. Drag and Drop The Files
3. That's it

For suggestions or mods, please message me on Twitter @TideFN or Discord: Tide#0001
Discord Server: https://discord.gg/RW3R8ce
Patreon: https://patreon.com/TideFn




